{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:47Z"
    },
    "lastModificationSignature": "62fec3abe21a3681fec265ea35afeef00b032e9fd55c4cd5f6529a93e235ad4c"
  }
}